header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Haiyore! Nyaruko-san
  repository: kara.moe
  conditions:
    tagPresence:
      - ebf006f9-8aa4-4d3f-8ea4-d800ea13d5ba
      - 6ab24ae4-f234-43b5-bbe9-8955e7134ed4
      - 32ad96b7-f9f1-4986-b365-bfde30149ab0
  actions:
    addTag:
      - tid: b1ba6281-4799-4298-b26f-f29d4413ca0c
        type: 18
